P0sixspwn Untethered Jailbreak is Updated With Fixes, Snow Leopard Support

P0sixspwn Untethered Jailbreak is Updated With Fixes, Snow Leopard Support

Posted by · 19017 views · Translate
The p0sixspwn untethered jailbreak has been updated to v1.0.5 fixing some issues and adding Snow Leopard support.

iH8Sn0w made the announcement on Twitter:

Updated p0sixspwn for Windows&Mac to v1.0.5. Should fix some issues and Mac version should now support Snow Leopard. http://p0sixspwn.com

P0sixspwn can jailbreak iOS 6.1.3, 6.1.4, and 6.1.5 devices. You can find download links for the utility here.

Please follow iClarified on Twitter, Facebook, Google+, or RSS for more updates.

P0sixspwn Untethered Jailbreak is Updated With Fixes, Snow Leopard Support
kai - January 10, 2014 at 10:18pm
what's wrong with my setup. I have an iPad mini that is in 6.1.3 and I am using mac mini to jailbreak. When posixspwn start it regodnices the device but after it boots it says that device isd not supported or something? and it wont jailbreak it :( is it because I am using 3th party cable not the original? or wtf?
John Gilbert - January 13, 2014 at 10:57pm
I see the same behavior with my iPHone 4s. p0sixspwn claims the device is not supported but it's on 6.1.2 and my mac os is Snow Leopard. I've tried this on 2 different computers. Why?
John Gilbert - January 13, 2014 at 10:58pm
Oops, I meant 6.1.3 NOT 6.1.2
Burlo - February 5, 2014 at 5:42pm
Same problem, device not supported. iPhone 4s running 6.1.3. Don't know where's the problem...
Lee - January 6, 2014 at 1:18pm
Does it work on 3GS. 6.1.3. Baseband 6.15. ??
4 More Comments
Recent